<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<!DOCTYPE HTML PUBLIC '-//W3C//DTD HTML 4.0 Transitional//EN'>
<html>
<head>
<title>Default Layout</title>
<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'/>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<!--<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>-->
<!--<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>-->
<link rel="shortcut icon" href="https://www.dbschema.com/images/favicon.ico">
<style type='text/css'>
body {
    font-family: 'Segoe UI', 'Lucida sans', Dialog;
    font-size: 13px;
    background-color:#f5f5f5;
    margin: 10px;
}
</style>
</head>

<body>
<object data='181118.svg' width='1005' height='1085' type='image/svg+xml' >
<embed src='181118.svg' width='1005' height='1085' type='image/svg+xml' />
<p>The <a href="http://www.adobe.com/svg/viewer/install/main.html">Adobe SVG Viewer</a> is required to view this image !</p></object>
<br/><br/>
<div class='card'><div class='card-block'><a name='alumno' onclick='window.scrollTo(115, 240);return false;' style='cursor:pointer;'><h4 class='card-title'>Table alumno</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='alumno.id_alumno'>id&#95;alumno</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='alumno.nombres'>nombres</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='alumno.apellidos'>apellidos</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='alumno.correo'>correo</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='alumno.telefono1'>telefono1</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='alumno.telefono2'>telefono2</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='alumno.fecha_nacimiento'>fecha&#95;nacimiento</a></td>
		<td> date   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='alumno.id_city'>id&#95;city</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='alumno.id_state'>id&#95;state</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='alumno.id_country'>id&#95;country</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='alumno.estado'>estado</a></td>
		<td> char&#40; 1 &#41;   DEFAULT 'H' </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;alumno</td>
		<td> ON id&#95;alumno</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;alumno&#95;id&#95;country</td>
		<td> ON id&#95;country&#44; id&#95;state&#44; id&#95;city</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_alumno_city</td>
		<td > ( id&#95;country&#44; id&#95;state&#44; id&#95;city ) ref <a href='#city'>city</a> (id&#95;country&#44; id&#95;state&#44; id&#95;city) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='alumno_apoderado' onclick='window.scrollTo(355, 285);return false;' style='cursor:pointer;'><h4 class='card-title'>Table alumno_apoderado</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='alumno_apoderado.id_alumno'>id&#95;alumno</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='alumno_apoderado.id_apoderado'>id&#95;apoderado</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg></td>
		<td><a name='alumno_apoderado.numero'>numero</a></td>
		<td> int   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='alumno_apoderado.estado'>estado</a></td>
		<td> char&#40; 1 &#41;   DEFAULT 'H' </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;alumno&#95;apoderado&#95;id&#95;alumno</td>
		<td> ON id&#95;alumno</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;alumno&#95;apoderado&#95;id&#95;apoderado</td>
		<td> ON id&#95;apoderado</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;alumno&#95;apoderado&#95;id&#95;alumno</td>
		<td> ON id&#95;alumno&#44; id&#95;apoderado&#44; numero</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_alumno_apoderado_alumno</td>
		<td > ( id&#95;alumno ) ref <a href='#alumno'>alumno</a> (id&#95;alumno) </td>
		<td>  </td>
	</tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_alumno_apoderado_apoderado</td>
		<td > ( id&#95;apoderado ) ref <a href='#apoderado'>apoderado</a> (id&#95;apoderado) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='apoderado' onclick='window.scrollTo(610, 240);return false;' style='cursor:pointer;'><h4 class='card-title'>Table apoderado</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='apoderado.id_apoderado'>id&#95;apoderado</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='apoderado.nombres'>nombres</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='apoderado.apellidos'>apellidos</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='apoderado.correo'>correo</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='apoderado.telefono1'>telefono1</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='apoderado.telefono2'>telefono2</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='apoderado.fecha_nacimiento'>fecha&#95;nacimiento</a></td>
		<td> date   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='apoderado.id_city'>id&#95;city</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='apoderado.id_state'>id&#95;state</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='apoderado.id_country'>id&#95;country</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='apoderado.estado'>estado</a></td>
		<td> char&#40; 1 &#41;   DEFAULT 'H' </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;alumno&#95;0</td>
		<td> ON id&#95;apoderado</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;apoderado&#95;id&#95;city</td>
		<td> ON id&#95;city&#44; id&#95;state&#44; id&#95;country</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_apoderado_city</td>
		<td > ( id&#95;city&#44; id&#95;state&#44; id&#95;country ) ref <a href='#city'>city</a> (id&#95;city&#44; id&#95;state&#44; id&#95;country) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='city' onclick='window.scrollTo(280, 45);return false;' style='cursor:pointer;'><h4 class='card-title'>Table city</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='city.id_city'>id&#95;city</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='city.name'>name</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='city.id_country'>id&#95;country</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='city.id_state'>id&#95;state</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;city&#95;id&#95;state</td>
		<td> ON id&#95;state&#44; id&#95;country</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;city&#95;id&#95;city</td>
		<td> ON id&#95;city&#44; id&#95;state&#44; id&#95;country</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#unq'/></svg></td><td>unq&#95;city&#95;id&#95;country</td>
		<td> ON id&#95;country&#44; id&#95;state&#44; id&#95;city</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_city_state</td>
		<td > ( id&#95;state&#44; id&#95;country ) ref <a href='#state'>state</a> (id&#95;state&#44; id&#95;country) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='country' onclick='window.scrollTo(60, 45);return false;' style='cursor:pointer;'><h4 class='card-title'>Table country</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='country.id_country'>id&#95;country</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='country.shortname'>shortname</a></td>
		<td> varchar&#40; 3 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='country.name'>name</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;pais&#95;id&#95;pais</td>
		<td> ON id&#95;country</td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='curso' onclick='window.scrollTo(60, 570);return false;' style='cursor:pointer;'><h4 class='card-title'>Table curso</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='curso.id_curso'>id&#95;curso</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='curso.nombre'>nombre</a></td>
		<td> varchar&#40; 100 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='curso.descripcion'>descripcion</a></td>
		<td> varchar&#40; 300 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;curso</td>
		<td> ON id&#95;curso</td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='pregunta' onclick='window.scrollTo(60, 825);return false;' style='cursor:pointer;'><h4 class='card-title'>Table pregunta</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='pregunta.id_pregunta'>id&#95;pregunta</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='pregunta.titulo'>titulo</a></td>
		<td> varchar&#40; 300 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='pregunta.descripcion'>descripcion</a></td>
		<td> varchar&#40; 500 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;pregunta&#95;id&#95;pregunta</td>
		<td> ON id&#95;pregunta</td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='profesor' onclick='window.scrollTo(60, 240);return false;' style='cursor:pointer;'><h4 class='card-title'>Table profesor</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg></td>
		<td><a name='profesor.id_profesor'>id&#95;profesor</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='profesor.nombres'>nombres</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='profesor.apellidos'>apellidos</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='profesor.correo'>correo</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='profesor.telefono1'>telefono1</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='profesor.telefono2'>telefono2</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='profesor.fecha_nacimiento'>fecha&#95;nacimiento</a></td>
		<td> date   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='profesor.id_city'>id&#95;city</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='profesor.id_state'>id&#95;state</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='profesor.id_country'>id&#95;country</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='profesor.estado'>estado</a></td>
		<td> char&#40; 1 &#41;   DEFAULT 'H' </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;alumno&#95;1</td>
		<td> ON id&#95;profesor</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;profesor&#95;id&#95;city</td>
		<td> ON id&#95;city&#44; id&#95;state&#44; id&#95;country</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_profesor_city</td>
		<td > ( id&#95;city&#44; id&#95;state&#44; id&#95;country ) ref <a href='#city'>city</a> (id&#95;city&#44; id&#95;state&#44; id&#95;country) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='respuesta' onclick='window.scrollTo(85, 825);return false;' style='cursor:pointer;'><h4 class='card-title'>Table respuesta</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg></td>
		<td><a name='respuesta.id_respuesta'>id&#95;respuesta</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='respuesta.titulo'>titulo</a></td>
		<td> varchar&#40; 300 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='respuesta.descripcion'>descripcion</a></td>
		<td> varchar&#40; 500 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='respuesta.id_pregunta'>id&#95;pregunta</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;respuesta&#95;id&#95;respuesta</td>
		<td> ON id&#95;respuesta</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;respuesta&#95;id&#95;pregunta</td>
		<td> ON id&#95;pregunta</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_respuesta_pregunta</td>
		<td > ( id&#95;pregunta ) ref <a href='#pregunta'>pregunta</a> (id&#95;pregunta) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='state' onclick='window.scrollTo(60, 45);return false;' style='cursor:pointer;'><h4 class='card-title'>Table state</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='state.id_state'>id&#95;state</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='state.name'>name</a></td>
		<td> varchar&#40; 150 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='state.id_country'>id&#95;country</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;state&#95;id&#95;country</td>
		<td> ON id&#95;country</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;state&#95;id&#95;state</td>
		<td> ON id&#95;state&#44; id&#95;country</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_state_country</td>
		<td > ( id&#95;country ) ref <a href='#country'>country</a> (id&#95;country) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='tema' onclick='window.scrollTo(85, 570);return false;' style='cursor:pointer;'><h4 class='card-title'>Table tema</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg></td>
		<td><a name='tema.id_tema'>id&#95;tema</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='tema.nombre'>nombre</a></td>
		<td> varchar&#40; 100 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='tema.descripcion'>descripcion</a></td>
		<td> varchar&#40; 300 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='tema.id_curso'>id&#95;curso</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;tema</td>
		<td> ON id&#95;tema</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;tema&#95;id&#95;curso</td>
		<td> ON id&#95;curso</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_tema_curso</td>
		<td > ( id&#95;curso ) ref <a href='#curso'>curso</a> (id&#95;curso) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='usuario' onclick='window.scrollTo(520, 705);return false;' style='cursor:pointer;'><h4 class='card-title'>Table usuario</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg></td>
		<td><a name='usuario.id_usuario'>id&#95;usuario</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='usuario.correo'>correo</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='usuario.password'>password</a></td>
		<td> char&#40; 32 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='usuario.estado'>estado</a></td>
		<td> char&#40; 1 &#41;   DEFAULT 'H' </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;usuario&#95;id&#95;usuario</td>
		<td> ON id&#95;usuario</td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<p align='right'><a href='https://www.dbschema.com' style='color:#aaa'>Powered by DbSchema</a></p></body></html>